﻿@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@700&family=Inter:wght@300;400;600;700&display=swap');

body {
    margin: 0;
    font-family: 'Open Sans',sans-serif;
    color: #000;
    line-height: 1.7;
    font-size: 1rem;
}

/* Dropdown Logic */
.dropdown:hover .dropdown-menu {
    display: block;
    animation: fadeIn 0.2s ease-out;
}

.serif {
    font-family: 'Playfair Display', serif;
}

.help-section h2 {
    font-family: 'Playfair Display', serif;
    white-space: nowrap;
}
/* Page Title */
.page-title {
    /*text-align: center;*/
    font-size: 48px;
    font-weight: bold;
    margin: 40px 0;
}

/* Main Container */
.container {
    max-width: 1200px;
    margin: auto;
    padding: 0 20px 60px;
}

/* Layout */
.content-row {
    display: flex;
    gap: 40px;
}

/* Left Content */
.main-content {
    flex: 3;
}

    .main-content p {
        margin-bottom: 10px;
    }

/* Image */
.service-image {
    max-width: 450px;
    margin-bottom: 20px;
}

    .service-image img {
        width: 100%;
        display: block;
    }

/* Headings */
.main-content h2 {
    margin-top: 40px;
    font-size: 26px;
}

/* Sidebar */
.sidebar {
    flex: 1;
}

    .sidebar h3 {
        font-size: 22px;
        margin-bottom: 15px;
    }

.service-links {
    list-style: none;
    padding: 0;
    margin: 0;
}

    .service-links li {
        border-bottom: 1px solid #ccc;
    }

    .service-links a {
        display: block;
        padding: 12px 10px;
        text-decoration: none;
        color: #000;
    }

        .service-links a:hover {
            background: #f2f2f2;
        }

/* Responsive */
@media (max-width: 700px) {
    .content-row {
        flex-direction: column;
    }

    .service-image {
        max-width: 100%;
    }

    .help-section h2 {       
        white-space: nowrap;
    }
}

.hero-bg {
    background: linear-gradient(rgb(0 33 71 / 41%), rgba(213, 179, 200, 0.6)), url(../images/banner.jpeg?auto=format&fit=crop&w=1920&q=80);
    background-size: cover;
    background-position: center;
}

ol {
    padding-left: 20px;
    margin-bottom: 10px;
}

    ol li {
        list-style: disc;
        margin-top:10px;
    }

.pdright {
    margin-right: 10px;
}
